Debian Bug report logs - #653380
/usr/include/net/raw_cb.h:46:19: error: field ‘rcb_proto’ has incomplete type

version graph

Package: libc0.1-dev; Maintainer for libc0.1-dev is GNU Libc Maintainers <debian-glibc@lists.debian.org>; Source for libc0.1-dev is src:eglibc.

Reported by: Christoph Egger <christoph@debian.org>

Date: Tue, 27 Dec 2011 15:15:01 UTC

Severity: normal

Fixed in version eglibc/2.13-27

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#653380; Package kfreebsd-kernel-headers. (Tue, 27 Dec 2011 15:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 27 Dec 2011 15:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: /usr/include/net/raw_cb.h:46:19: error: field ‘rcb_proto’ has incomplete type
Date: Tue, 27 Dec 2011 15:35:54 +0100
Package: kfreebsd-kernel-headers
Version: 0.62
Severity: normal

Moin!

  I can't find any definition for sockproto as well (rcb_proto is of
type struct sockproto)

Regards

  Christoph

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing'), (1, 'experimental')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 9.0-0-amd64
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#653380; Package kfreebsd-kernel-headers. (Sat, 04 Feb 2012 16:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 04 Feb 2012 16:36:05 GMT) Full text and rfc822 format available.

Message #10 received at 653380@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Christoph Egger <christoph@debian.org>, 653380@bugs.debian.org
Subject: Re: Bug#653380: /usr/include/net/raw_cb.h:46:19: error: field ‘rcb_proto’ has incomplete type
Date: Sat, 4 Feb 2012 16:32:41 +0000
reassign 653380 libc0.1-dev
thanks

El 27 de desembre de 2011 14:35, Christoph Egger
<christoph@debian.org> ha escrit:
> Moin!
>
>  I can't find any definition for sockproto as well (rcb_proto is of
> type struct sockproto)

Fixed in glibc-ports SVN by adding struct sockproto to <sys/socket.h>

-- 
Robert Millan




Bug reassigned from package 'kfreebsd-kernel-headers' to 'libc0.1-dev'. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Sat, 04 Feb 2012 16:36:06 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions kfreebsd-kernel-headers/0.62. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Sat, 04 Feb 2012 16:36:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Aurelien Jarno <aurel32@alioth.debian.org> to control@bugs.debian.org. (Sun, 05 Feb 2012 10:15:15 GMT) Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Sun, 26 Feb 2012 23:36:10 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Sun, 26 Feb 2012 23:36:10 GMT) Full text and rfc822 format available.

Message #21 received at 653380-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 653380-close@bugs.debian.org
Subject: Bug#653380: fixed in eglibc 2.13-27
Date: Sun, 26 Feb 2012 23:34:10 +0000
Source: eglibc
Source-Version: 2.13-27

We believe that the bug you reported is fixed in the latest version of
eglibc, which is due to be installed in the Debian FTP archive:

eglibc-source_2.13-27_all.deb
  to main/e/eglibc/eglibc-source_2.13-27_all.deb
eglibc_2.13-27.diff.gz
  to main/e/eglibc/eglibc_2.13-27.diff.gz
eglibc_2.13-27.dsc
  to main/e/eglibc/eglibc_2.13-27.dsc
glibc-doc_2.13-27_all.deb
  to main/e/eglibc/glibc-doc_2.13-27_all.deb
libc-bin_2.13-27_amd64.deb
  to main/e/eglibc/libc-bin_2.13-27_amd64.deb
libc-dev-bin_2.13-27_amd64.deb
  to main/e/eglibc/libc-dev-bin_2.13-27_amd64.deb
libc6-dbg_2.13-27_amd64.deb
  to main/e/eglibc/libc6-dbg_2.13-27_amd64.deb
libc6-dev-i386_2.13-27_amd64.deb
  to main/e/eglibc/libc6-dev-i386_2.13-27_amd64.deb
libc6-dev_2.13-27_amd64.deb
  to main/e/eglibc/libc6-dev_2.13-27_amd64.deb
libc6-i386_2.13-27_amd64.deb
  to main/e/eglibc/libc6-i386_2.13-27_amd64.deb
libc6-pic_2.13-27_amd64.deb
  to main/e/eglibc/libc6-pic_2.13-27_amd64.deb
libc6-prof_2.13-27_amd64.deb
  to main/e/eglibc/libc6-prof_2.13-27_amd64.deb
libc6-udeb_2.13-27_amd64.udeb
  to main/e/eglibc/libc6-udeb_2.13-27_amd64.udeb
libc6_2.13-27_amd64.deb
  to main/e/eglibc/libc6_2.13-27_amd64.deb
libnss-dns-udeb_2.13-27_amd64.udeb
  to main/e/eglibc/libnss-dns-udeb_2.13-27_amd64.udeb
libnss-files-udeb_2.13-27_amd64.udeb
  to main/e/eglibc/libnss-files-udeb_2.13-27_amd64.udeb
locales-all_2.13-27_amd64.deb
  to main/e/eglibc/locales-all_2.13-27_amd64.deb
locales_2.13-27_all.deb
  to main/e/eglibc/locales_2.13-27_all.deb
multiarch-support_2.13-27_amd64.deb
  to main/e/eglibc/multiarch-support_2.13-27_amd64.deb
nscd_2.13-27_amd64.deb
  to main/e/eglibc/nscd_2.13-27_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 653380@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated eglibc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 26 Feb 2012 18:50:40 +0100
Source: eglibc
Binary: libc-bin libc-dev-bin glibc-doc eglibc-source locales locales-all nscd multiarch-support libc6 libc6-dev libc6-dbg libc6-prof libc6-pic libc6-udeb libc6.1 libc6.1-dev libc6.1-dbg libc6.1-prof libc6.1-pic libc6.1-udeb libc0.3 libc0.3-dev libc0.3-dbg libc0.3-prof libc0.3-pic libc0.3-udeb libc0.1 libc0.1-dev libc0.1-dbg libc0.1-prof libc0.1-pic libc0.1-udeb libc6-i386 libc6-dev-i386 libc6-sparc64 libc6-dev-sparc64 libc6-s390 libc6-dev-s390 libc6-s390x libc6-dev-s390x libc6-amd64 libc6-dev-amd64 libc6-powerpc libc6-dev-powerpc libc6-ppc64 libc6-dev-ppc64 libc6-mipsn32 libc6-dev-mipsn32 libc6-mips64 libc6-dev-mips64 libc0.1-i386 libc0.1-dev-i386 libc6-i686 libc6-xen libc0.1-i686 libc0.3-i686 libc0.3-xen libc6.1-alphaev67 libc6-loongson2f libnss-dns-udeb libnss-files-udeb
Architecture: source all amd64
Version: 2.13-27
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 eglibc-source - Embedded GNU C Library: sources
 glibc-doc  - Embedded GNU C Library: Documentation
 libc-bin   - Embedded GNU C Library: Binaries
 libc-dev-bin - Embedded GNU C Library: Development binaries
 libc0.1    - Embedded GNU C Library: Shared libraries
 libc0.1-dbg - Embedded GNU C Library: detached debugging symbols
 libc0.1-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc0.1-dev-i386 - Embedded GNU C Library: 32bit development libraries for AMD64
 libc0.1-i386 - Embedded GNU C Library: 32bit shared libraries for AMD64
 libc0.1-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc0.1-pic - Embedded GNU C Library: PIC archive library
 libc0.1-prof - Embedded GNU C Library: Profiling Libraries
 libc0.1-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc0.3    - Embedded GNU C Library: Shared libraries
 libc0.3-dbg - Embedded GNU C Library: detached debugging symbols
 libc0.3-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc0.3-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc0.3-pic - Embedded GNU C Library: PIC archive library
 libc0.3-prof - Embedded GNU C Library: Profiling Libraries
 libc0.3-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc0.3-xen - Embedded GNU C Library: Shared libraries [Xen version]
 libc6      - Embedded GNU C Library: Shared libraries
 libc6-amd64 - Embedded GNU C Library: 64bit Shared libraries for AMD64
 libc6-dbg  - Embedded GNU C Library: detached debugging symbols
 libc6-dev  - Embedded GNU C Library: Development Libraries and Header Files
 libc6-dev-amd64 - Embedded GNU C Library: 64bit Development Libraries for AMD64
 libc6-dev-i386 - Embedded GNU C Library: 32-bit development libraries for AMD64
 libc6-dev-mips64 - Embedded GNU C Library: 64bit Development Libraries for MIPS64
 libc6-dev-mipsn32 - Embedded GNU C Library: n32 Development Libraries for MIPS64
 libc6-dev-powerpc - Embedded GNU C Library: 32bit powerpc development libraries for p
 libc6-dev-ppc64 - Embedded GNU C Library: 64bit Development Libraries for PowerPC64
 libc6-dev-s390 - Embedded GNU C Library: 32bit Development Libraries for IBM zSeri
 libc6-dev-s390x - Embedded GNU C Library: 64bit Development Libraries for IBM zSeri
 libc6-dev-sparc64 - Embedded GNU C Library: 64bit Development Libraries for UltraSPAR
 libc6-i386 - Embedded GNU C Library: 32-bit shared libraries for AMD64
 libc6-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc6-loongson2f - Embedded GNU C Library: Shared libraries (Loongson 2F optimized)
 libc6-mips64 - Embedded GNU C Library: 64bit Shared libraries for MIPS64
 libc6-mipsn32 - Embedded GNU C Library: n32 Shared libraries for MIPS64
 libc6-pic  - Embedded GNU C Library: PIC archive library
 libc6-powerpc - Embedded GNU C Library: 32bit powerpc shared libraries for ppc64
 libc6-ppc64 - Embedded GNU C Library: 64bit Shared libraries for PowerPC64
 libc6-prof - Embedded GNU C Library: Profiling Libraries
 libc6-s390 - Embedded GNU C Library: 32bit Shared libraries for IBM zSeries
 libc6-s390x - Embedded GNU C Library: 64bit Shared libraries for IBM zSeries
 libc6-sparc64 - Embedded GNU C Library: 64bit Shared libraries for UltraSPARC
 libc6-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc6-xen  - Embedded GNU C Library: Shared libraries [Xen version]
 libc6.1    - Embedded GNU C Library: Shared libraries
 libc6.1-alphaev67 - Embedded GNU C Library: Shared libraries (EV67 optimized)
 libc6.1-dbg - Embedded GNU C Library: detached debugging symbols
 libc6.1-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc6.1-pic - Embedded GNU C Library: PIC archive library
 libc6.1-prof - Embedded GNU C Library: Profiling Libraries
 libc6.1-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libnss-dns-udeb - Embedded GNU C Library: NSS helper for DNS - udeb (udeb)
 libnss-files-udeb - Embedded GNU C Library: NSS helper for files - udeb (udeb)
 locales    - Embedded GNU C Library: National Language (locale) data [support]
 locales-all - Embedded GNU C Library: Precompiled locale data
 multiarch-support - Transitional package to ensure multiarch compatibility
 nscd       - Embedded GNU C Library: Name Service Cache Daemon
Closes: 577577 653380 657064 659504 660397 660401
Changes: 
 eglibc (2.13-27) unstable; urgency=low
 .
   [ Samuel Thibault ]
   * patches/hurd-i386/local-select.diff: Do not apply the select(0) hack to
     vim, as it hurts its performance badly.
   * patches/hurd-i386/submitted-hurdsig-SA_SIGINFO.diff: merge
     submitted-posix2008.diff fix.
   * patches/hurd-i386/{submitted,unsubmitted}-*: Rename to tg-* according to
     integration in upstream tg repository.
 .
   [ Aurelien Jarno ]
   * kfreebsd/local-sysdeps.diff: update to revision 4080 (from glibc-bsd).
     Closes: #653380, #660397, #660401.
   * patches/localedata/first_weekday.diff: change first day of week to
     Sunday for es_AR locale.  Closes: #657064.
   * local/manpages/gai.conf.5: update from latest RedHat version.  Closes:
     #659504.
   * testsuite-checking/expected-results-arm-linux-gnueabihf-libc: new
     file using the latest build as a reference.
   * patches/mips/cvs-dlopen-lazy.diff: new patch from upstream to resolve
     race between dlopen and lazy binding on MIPS.
   * patches/sparc/cvs-fcntl_h.diff: new patch from upstream to define
     O_FSYNC on sparc.  Closes: #577577.
   * testsuite-checking/expected-results-mipsel-linux-gnu-libc,
     testsuite-checking/expected-results-mips32el-linux-gnu-mipsn32,
     testsuite-checking/expected-results-mips64el-linux-gnu-mips64: add
     test-fenv.out to the list of known failures, it fails on loongson 2
     machines due to a CPU bug.
   * Bump to Standards-Version 3.9.3 (no changes).
   * Don't provide debug files for biarch packages to make libc6-dbg
     co-installable.
Checksums-Sha1: 
 602cc2e0563f90434223c44622491881feceda85 4683 eglibc_2.13-27.dsc
 b2b55478652ade21c43ab677b5c2ca91d5721294 1825649 eglibc_2.13-27.diff.gz
 dfd3bd7ff28877e6e47f231911f42c126dce2bda 1891778 glibc-doc_2.13-27_all.deb
 5b6adf0ca864f4d7562006a72bf77ba818ccfaf0 13283452 eglibc-source_2.13-27_all.deb
 4b44deecd6f8455e4908d560e80d9fe666c1792c 5708670 locales_2.13-27_all.deb
 c385d69b7cab38dc07efd48d02c29b203552ad32 4337328 libc6_2.13-27_amd64.deb
 ea71849064dc94674347f80c57a4582604ab25f0 2646822 libc6-dev_2.13-27_amd64.deb
 b334eec96da403bb7d010c2f583567fb066c85ef 2087744 libc6-prof_2.13-27_amd64.deb
 5ff27d2029ff2de6ad6cf0d139ab7934d7f8411a 1594160 libc6-pic_2.13-27_amd64.deb
 7cc14ce5de1cf82e1c0608fd15ada7535cb5ab9e 1263060 libc-bin_2.13-27_amd64.deb
 f80c024b261b05a0fb76b334a7ff741b5c1a6212 221140 libc-dev-bin_2.13-27_amd64.deb
 dc36e060e150da619851d19806ef0c1ab6302991 145102 multiarch-support_2.13-27_amd64.deb
 b30be2e01eb46cb70b69533930886a78da31a404 3246602 locales-all_2.13-27_amd64.deb
 445c5b2c3e95d335aa32e39fcbfa829f186d71a7 4021538 libc6-i386_2.13-27_amd64.deb
 396e233bc165d88c263d1591a7a4709d26f2d531 1571820 libc6-dev-i386_2.13-27_amd64.deb
 6039313c7b381e5499fc1666beca0cbbe9525b2b 208026 nscd_2.13-27_amd64.deb
 3ebd56c8b092f9448abefe4606724b29859830d0 2569426 libc6-dbg_2.13-27_amd64.deb
 06ddbcfd0ea710371520a6e7e1c6cd652e61323b 1183472 libc6-udeb_2.13-27_amd64.udeb
 75fcf93e0d85298ee896929273e519d973f92978 11138 libnss-dns-udeb_2.13-27_amd64.udeb
 7f65dcfb7856af996c977bc3e95f4ef3dcda80c7 19318 libnss-files-udeb_2.13-27_amd64.udeb
Checksums-Sha256: 
 134e9c187af7c923dda2066aadbc2754ac18f0d8ea0db7004794e712a688d803 4683 eglibc_2.13-27.dsc
 4e89bd3ed575793ed579451227db257e8c03e4a4ba8ca508f64bc676ea4e5c37 1825649 eglibc_2.13-27.diff.gz
 4ce3a4cd6ff1fb15d301424ba6e850300cf5d8508f3ea9cf549b4a3bc84ee061 1891778 glibc-doc_2.13-27_all.deb
 9e78cee1e6a1aba1408de4408c8f5773d4fc002838b64b15e4be73f09d23afc8 13283452 eglibc-source_2.13-27_all.deb
 ceec8b4f94430ba500a47602eed48e976700e103e81a54c405c478664a421c3a 5708670 locales_2.13-27_all.deb
 95f43a1cf9f911ac5cbcb56645cccada52c5394b0dabfa007f5f6b355369dd98 4337328 libc6_2.13-27_amd64.deb
 90aab784cd378dbfa7444eae97afd0bdd543e9671f73c1ed49e1ac414cb464bc 2646822 libc6-dev_2.13-27_amd64.deb
 3f63cdd5b5caf62708e0060d8ab8265550b333bfa67e5362490a297049a6ce8d 2087744 libc6-prof_2.13-27_amd64.deb
 942cc1c51c6f26c48f9dd7da5d4ae3f9442f859a3927ce1d00d9fc365d74da61 1594160 libc6-pic_2.13-27_amd64.deb
 d87f8d88b0f646ac9fb4cb539f299707830738915070c9a00c85ad8cbec0655e 1263060 libc-bin_2.13-27_amd64.deb
 29b00866a1f65f562ddc5cf6f8d722302af6fb854fcf701fa7726355ab24a2c8 221140 libc-dev-bin_2.13-27_amd64.deb
 c355639ecf20246d3d2cf5103c500ade476be7e55425af8f70f0de0fd682ab54 145102 multiarch-support_2.13-27_amd64.deb
 a6dc9bca3603d81ea8acf9a9258363810ea7e06c8fcfd93218e5b6ae6208f1bf 3246602 locales-all_2.13-27_amd64.deb
 30c39554be426b3c920e92525dd6b0f45b528a8d5abc4f75f726c6e8c7ec4dfd 4021538 libc6-i386_2.13-27_amd64.deb
 848a19b5dcda614564035375bd93b535899af95e6a0b21bc9b4490d944347177 1571820 libc6-dev-i386_2.13-27_amd64.deb
 deddf0f76cdd2f7398644a989d524c6bf0006967db6f4e8700f33b22d3777c5d 208026 nscd_2.13-27_amd64.deb
 c3d68d4ed610256a5a2bba1163052774c2069a7c7b40c2fe93b89f40b6ccd2ac 2569426 libc6-dbg_2.13-27_amd64.deb
 26c39283c0a815022bfe306f4c725202f4e574f1149746895e492d29f2b622c8 1183472 libc6-udeb_2.13-27_amd64.udeb
 4ba73fbed85da49bed1d49195e9c2d92fe0d034347186b240362cd4d953029fb 11138 libnss-dns-udeb_2.13-27_amd64.udeb
 8fbab2eeca1fa973a4e4892e323015478dae1d533de2e712dd337d751a9bb639 19318 libnss-files-udeb_2.13-27_amd64.udeb
Files: 
 201d6b7d23cbf637b651b672ef671dfb 4683 libs required eglibc_2.13-27.dsc
 f47a081429a13a2e0cd4ff2e66fd5a47 1825649 libs required eglibc_2.13-27.diff.gz
 a03ebd3725e221043e212e890ba23841 1891778 doc optional glibc-doc_2.13-27_all.deb
 88c58288a31a8dadd3e08674b4096fab 13283452 devel optional eglibc-source_2.13-27_all.deb
 f3c7c45c3f8e4d5e4a265a37184aa9a2 5708670 localization standard locales_2.13-27_all.deb
 cbc5778a64c082721344c7b38ec4de0a 4337328 libs required libc6_2.13-27_amd64.deb
 5324dd106f58a1df4ca98700aa05e275 2646822 libdevel optional libc6-dev_2.13-27_amd64.deb
 43ddb15ac209b66ef8bc9fdcf19a9cd0 2087744 libdevel extra libc6-prof_2.13-27_amd64.deb
 e2b9fae605a7e68a610084bc19aaee90 1594160 libdevel optional libc6-pic_2.13-27_amd64.deb
 db7d1b3a01436328e70457ba42a98c18 1263060 libs required libc-bin_2.13-27_amd64.deb
 372989ebba12ac744de87131f70cd653 221140 libdevel optional libc-dev-bin_2.13-27_amd64.deb
 29e703c9fd598c8bca6ce0eef041e299 145102 libs standard multiarch-support_2.13-27_amd64.deb
 442ab02288ed205dea98a195edb3cb46 3246602 localization extra locales-all_2.13-27_amd64.deb
 26c0bc48d559ec154cd0d79b794e3c1a 4021538 libs optional libc6-i386_2.13-27_amd64.deb
 2e587922c5584a0f6ad8d5ee835fd63d 1571820 libdevel optional libc6-dev-i386_2.13-27_amd64.deb
 4991965efe595e602cb394e2d94421df 208026 admin optional nscd_2.13-27_amd64.deb
 adbe735e335e5e262618902a6d36d37e 2569426 debug extra libc6-dbg_2.13-27_amd64.deb
 ea55ec35de8bb395b0986f23a17205ef 1183472 debian-installer extra libc6-udeb_2.13-27_amd64.udeb
 90e09a698fbb349fb4558f373cb7383e 11138 debian-installer extra libnss-dns-udeb_2.13-27_amd64.udeb
 1cdf4304bdea503b44877b217fc08bcf 19318 debian-installer extra libnss-files-udeb_2.13-27_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFPSrryw3ao2vG823MRAr0SAJ94czOtie+jrSoUUC+33WyWda7yTwCffdaE
NtJvkJvJPn6+Ifx9ERuDfx8=
=JmHj
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Apr 2012 07:40:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:51:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.